/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/


.wprm-recipe-template-chic-new .wprm-recipe-name {
	display: none !important;
}

.elementor-menu-cart__product-price {
    color: #000000 !important;
}

.woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce button.button, .woocommerce a.button {
    font-family: "brandon-grotesque", Sans-serif;
	background-color: #ffd105;
    color: #000;
	font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
	border-radius: 0px;
	line-height: 1.5em;
}

.woocommerce a.button.alt:hover {
	font-family: "brandon-grotesque", Sans-serif;
	background-color: #000;
    color: #fff;
	font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
	border-radius: 0px;
	line-height: 1.5em;
}

.elementor-button.elementor-size-md {
    padding: 6px 0px !important;
	text-transform: uppercase;
	font-size: 14px !important;
    font-weight: 600 !important;
}

.woocommerce-message::before {
    color: #03949f;
}

.woocommerce-message {
    border-top-color: #fff;
}

select {
    font-size: 14px;
}

.woocommerce div.product form.cart .variations label {
    font-size: 16px;
}

.elementor-menu-cart__product-name {
    font-size: 14px;
    padding-left: 10px;
    line-height: 1.5em;
}













